# nothing special for this component extension
camitk_extension(COMPONENT_EXTENSION
                 CEP_NAME SDK
                 DESCRIPTION "Support for .off files"
                 NEEDS_VIEWER_EXTENSION interactivegeometryviewer
                 ENABLE_AUTO_TEST
)

